"IDS_LICENSEFEATURE_DLG_TEXT" = "O recurso que você está usando não está incluído no seu plano do TeamViewer.\n\nAtualize seu plano do TeamViewer para poder usar esse recurso. Se desejar avaliar esse recurso, entre em contato conosco em www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "É necessário um plano superior do TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Atualizar";
